<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_3666057_X_1.svg" designElementId="30129" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_3666057_X_2.svg" designElementId="30085" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_3666057_X_3.svg" designElementId="29981" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_5952947_X_1.svg" designElementId="30380" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_5952947_X_5.svg" designElementId="30576" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_5952947_X_8.svg" designElementId="30605" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_6154574_X.svg" designElementId="30402" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ostern</category>
  </categories>
  <clipart file="Fotolia_6154596_X.svg" designElementId="30523" designElementType="clipart"/>
</decoration>
</decorations>
